body {
	font-family: "Whitney SSm A", "Whitney SSm B";
	font-style: normal;
	font-weight: 400;
}

em  {
	font-family: "Whitney SSm A", "Whitney SSm B";
	font-style: italic;
	font-weight: 400;
}

strong {
	font-family: "Whitney SSm A", "Whitney SSm B";
	font-style: normal;
	font-weight: 700;
}

h1, h2, h3, h4, h5 {
	font-family: "Sentinel A", "Sentinel B";
	font-style: normal;
	font-weight: 600;
}

dl {margin: 10px 0}
.com-dpcalendar-event__information, .com-dpcalendar-event__cta {padding: 0 20px}

#menu ul > li a, #menu ul > li .zen-menu-heading  {
	font-family: "Sentinel A", "Sentinel B";
	font-style: normal;
	font-weight: 400; text-transform: uppercase; color: #fff; font-size: 95%;
}

#menu ul ul li a {
	text-transform: none; font-size: 90%; padding: 10px 0;
}

#menu ul ul {
	padding: 0 20px;
}

#menu.zen-menu-center {
	height: auto;
}

#logowrap #search input {width: 100%}


.zen-menu li.parent > a::before, .zen-menu li.parent > .zen-menu-heading::before {display: none;}

h4 {
	font-style: italic; color: #555F12; text-align: left; font-size: 24px; 
}

h4.tomato {
	font-style: italic; color: #555F12; text-align: center; padding-top: 25px; /*background: url('../images/tomato.png') no-repeat center top;*/ font-size: 24px; margin-bottom: 40px;
}

p, ul {
	margin-bottom: 15px;
}

p, ul li {
	line-height: 1.68em;
}

.zen-spotlight {
	border-bottom: 3px solid rgba(85, 95, 18, 1.0); padding: 30px 0;
}

#mainWrap .zen-spotlight {
	border: none;
}

a.btn, #mnwall_container_1 a.more-results {
	text-transform: uppercase; padding: 10px 20px; border: 1px solid #555F12; color: #555F12;
}

#zenkit .catItemView .imageBlock  {max-width: 45%; margin-left: 30px; margin-top: 0; float: right;}

/*SEARCH*/

input#mod-finder-searchword {
	background: transparent url('../images/search.png') no-repeat right center; padding: 5px 40px 5px 10px; color: rgba(85, 95, 18, 1.0); border: none!important; text-align: right; margin-right: 0px;
}

/*menu*/

/*#navwrap.fixed, #navwrap {
	background-color: rgba(250, 250, 250, .7); z-index: 2; position: fixed; border-bottom: 5px solid #55601a;
}*/

#navwrap .zen-spotlight, #navwrap.fixed .zen-spotlight {
	padding-top: 10px; padding-bottom: 8px;
}

#navwrap {
	background: rgba(85, 95, 18, .85); z-index: 10; position: relative;
}

#navwrap.fixed {
	background: rgba(85, 95, 18, .85); z-index: 10;
}

#menu.zg-col {
	width: auto; 
	border: none;
	clear: none;
	min-height: 0;
}

#menu ul > li {
	line-height: 1;
}

#menu ul > li a, #menu ul > li .zen-menu-heading {
	padding: 10px 10px 10px 10px; color: #fff;
}

#menu ul > li:last-child a, #menu ul > li:last-child .zen-menu-heading {
	padding-right: 0px;
}
.zen-menu li.parent > a::before, .zen-menu li.parent > .zen-menu-heading::before {
	margin-top: 7px; border-color: #fff transparent transparent!important; margin-right: 6px;
}

#menu {
	border: none; min-height: 0;
}

#logowrap {
	background: rgba(255, 255, 255, .85); z-index: 10; position: relative;
}

#logowrap .moduletable {
	margin: 0;
}

#logowrap .zen-spotlight {
	padding: 10px 0;
}

.donate, .search {
	float: right; clear: none; padding: 0; margin: 0; width: 120px
}

.donate a {
	color: rgba(85, 95, 18, 1.0); padding-top: 0px; line-height: 32px; display: inline-block
}

.donate a:hover {color: #D88446}

.donate {
	padding-top: 0px; width: auto; text-align: right; 
}

.donate span.fa {
	font-size: 32px; position: relative; vertical-align: middle; padding-bottom: 3px;
}

#logowrap #search form {
	padding: 0; margin: 0;
}

#search {
	margin-top: 19px;
}

/*Banner*/

#bannerwrap {
	margin-top: -180px; z-index: 1;
}



#bannerwrap .zen-spotlight {
    padding: 0;
}


#bannerwrap .moduletable {
    margin: 0;
}

html.com_k2 #bannerwrap .zen-container {
	max-width: 100%; width: 100%;
}


#bannerwrap h1 {
	text-align: center; color: #fff; text-transform: lowercase;
	font-style: italic; font-size: 72px; line-height: 72px; margin-top: -260px; display: block; position: relative; margin-bottom: 186px; text-shadow: 1px 1px 3px #000;
}

#bannerwrap img {
	width: 100%;
}

#zenkit .divider {
	display: none;
}

.page-header {
	border: none; margin: 0;
}

/*Grid1Wrap*/

#grid1wrap {
	
}

#grid1 h4 {
	font-family: "Whitney SSm A", "Whitney SSm B";
	font-style: italic;
	font-weight: 400;
	font-size: 32px;color: rgba(85, 95, 18, 1.0); line-height: 1.3; margin: 30px 0;
}

.zen-module-title {
	text-align: center;
}

.zen-module-title h3, h3.carrot, h3.lettuce, h3.apple, h3.shovel, .itemListCategory h2, h2.contentheading, div#fd.eb .eb-brand-name, h2.dp-event-title {
	display: inline-block;
	    font-size: 45px; line-height: 1.3;
	    font-weight: 600;
	    letter-spacing: 2px;
	    margin-bottom: 20px;
	    position: relative;
	    text-align: center;
	    text-transform: none;
	    color: rgba(85, 95, 18, 1.0);
	    padding-top: 70px; display: block;
	    background: url('../images/tomato.png') no-repeat center top;
	    margin-top: 10px;
}

h3.carrot {
	background: url('../images/carrot.png') no-repeat center top; margin-top: 40px;
}

h3.lettuce {
	background: url('../images/lettuce.png') no-repeat center top;margin-top: 40px;
}

h3.apple {
	background: url('../images/apple.png') no-repeat center top;margin-top: 40px;
}

h3.shovel {
	background: url('../images/shovel.png') no-repeat center top;margin-top: 40px;
}

.zen-module-title h3::before, h3.carrot::before, h3.lettuce::before,
h3.apple::before, h3.shovel::before, .itemListCategory h2::before,
h2.contentheading::before, h2.dp-event-title::before {
    /*margin-left: -50%;*/
    right: 1em;
}
.zen-module-title h3::before, .zen-module-title h3::after
, h3.carrot::before, h3.lettuce::before,
h3.carrot::after, h3.lettuce::after, h3.apple::before, h3.shovel::before,
h3.apple::after, h3.shovel::after, .itemListCategory h2::before,
h2.contentheading::before, .itemListCategory h2::after,
h2.contentheading::after, h2.dp-event-title:after, h2.dp-event-title::before   {
    background-color: rgba(85, 95, 18, 1.0);
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 75px;
}
.zen-module-title h3::after, h3.carrot::after, h3.lettuce::after,
 h3.apple::after, h3.shovel::after,  .itemListCategory h2::after,
 h2.contentheading::after, h2.dp-event-title:after {
    left: 1em;
    /*margin-right: -50%;*/
}

#sidebar-2 .zen-module-title h3::before, #sidebar-2 .zen-module-title h3::after {
	width: 50px;
}


/*Grid2Wrap*/

#grid2wrap {
	
}
 
#grid2wrap .zen-module-title h3 {
	background: url('../images/shovel.png') no-repeat center top;
}


.theme_elegant.mix-grid .inner-mix {
	border: none; position: absolute; margin-top: -75px; color: #fff; background: rgba(0, 0, 0, .75);
}

.mix-date  {
	color: #fff;
}

div#fd.eb .eb-navbar-nav > li > a, div#fd.eb .eb-navbar {
	background: none;
}

div#fd.eb .eb-navbar-nav > li {
	border: none!important;
}
/*#grid2wrap .eb-mod-title {

}


#grid2wrap .mnwall-columns .mnwall-photo-link {
	display: flex;
}

#grid2wrap .mnwall-date {
	font-size: 24px;
	font-style: italic; border-bottom: 1px solid #fff; 	font-family: "Sentinel A", "Sentinel B"; padding: 50px 0 15px 0; margin: 30px;
	
}

#grid2wrap .mnwall-hover-box-content h3.mnwall-title a {
	font-size: 24px; text-transform: none;
}*/

i.fa-link::before {
	content: "\f054"!important;
}

a.dpc-upcoming-event-link {
	font-size: 90%;
	font-style: italic; font-weight: normal;
}

div[itemprop="startDate"] {
	font-weight: bold; font-size: 90%;
}

/*Grid3Wrap*/

#grid3wrap {
	
}

#grid3wrap .zen-module-title h3 {
	background: url('../images/tomato.png') no-repeat center top;
}


#pbOverlay.hide {
display: block !important;
}


#grid3wrap .zen-spotlight{
	border: none;
}

/*Grid4Wrap*/

#grid4wrap {
	
}

/*Grid5Wrap*/

#grid5wrap {
	
}

/*Grid6Wrap*/

#grid6wrap {
	background: #F1EDE9;
}

#grid6wrap .zen-spotlight {
	border: none;
}

/*Bottomwrap*/

#bottomwrap {
	margin-top: 0px;
}

.primary-row li {
	border: none;
}

ul.zen-menu-102  li {
	list-style-type: none;
}


/*Footer*/



#footerwrap {
	margin-bottom: 0; padding: 0px 0;
}

#footerwrap .moduletable {
	margin: 0;
}

#footerwrap .zen-spotlight {
	padding: 0;
}

#breadcrumbwrap {
	background: #546016; font-size: 90%;
}

.breadcrumb > li, #breadcrumb *::after {
	color: #ccc; text-shadow: none;
}

.breadcrumb a {
	color: #fff;
}

#breadcrumbwrap .zen-spotlight {
	padding: 5px 0;
}

/*bullets*/

#zenkit .itemFullText ul li {
	border: none; list-style-type: disc;
}

#zenkit .itemFullText ul {
	margin-left: 30px; margin-bottom: 20px;
}

#zenkit .zentools ul li {
	border: none; list-style-type: none;
}

#zenkit .zentools ul {
	margin-left: 0px; margin-bottom: 20px;
}


/*k2 items*/

#mainWrap {
	margin-top: 0px;
}


.imageblock {
	float: right!important;
}

#zenkit span.itemImage img {
	float: right; position: relative;
}

#zenkit .itemFullText {
	float: none!important; clear: none!important;margin-top: 0!important;
}

#zenkit span.itemImage img {
	margin: 0 0 0 20px!important;
}

.itemListCategory h2,
h2.contentheading {
	
}

h2.subcontentheading {
	font-size: 1.7em; border: none; color:  inherit; margin-bottom: 0; padding-bottom: 0; line-height: 1.1; background: none;
}

.itemFullText h2 {
	margin-top: 0;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	height: inherit; line-height: inherit; margin: 0; font-size: inherit; padding: 6px;
}

#zenkit span.imagecaption {
	background: none; text-align: right;
	font-style: italic; font-size: 85%;
}

h5 a {
	background-color: #000; color: #fff; border-radius: 4px; -webkit-border-radius: 4px; padding: 6px 12px; display: inline-block;
}

h5 a:hover {
	color: #ccc;
}

div.itemNavigation {
	background: rgba(255, 255, 255, .8); padding: 10px; font-size: 76%; border: 1px solid #ccc; margin-top: 30px;
}

.itemNavigationTitle {
	font-weight: bold; padding-right: 10px;
}

a.itemNext {
	float: right;
}

div.gm-style-iw h1 {
	font-size: 18px; line-height: 22px;
}

span.itemExtraFieldsLabel {
	font-weight: bold;
}
 li.typeLink span.itemExtraFieldsLabel {
 	display: none;
 }

.zenkit-meta {
	float: none!important; width:auto!important; clear: none; margin-left: 0px;
}
#zenkit .itembody, #zenkit .zenkit-introtext, #zenkit .itemIntroText, #zenkit .itemFullText, #zenkit .zenkit-itembody {
	clear: none;
}

.itemListCategory h4 {
	margin: 0 0 20px 0;
}

div.staff img.border {
	margin-bottom: 0;;
}

div.staff h4 {
	font-size: 18px; margin: 0;;
}

#zenkit div.staff .zenkit-introtext {
	margin: 0;
}

#zentools-122 .zt-block {
	margin: 0!important; font-size: 90%;
}

#zentools-122 strong.zt-block {
	font-size: 100%;
}

#sidebar-2 .zen-module-title h3 {
	font-size: 18px;
} 

.accordion {
	width: 56%;
}

.related {
	background: #fff; padding: 0 30px 30px 20px!important; border: 1px solid #ccc;
}

dl#dpcalendar_view_list {
    margin: 0;
}

dl#dpcalendar_view_list dt {
    display: inline;
    float: left;
    margin-right: 10px;
}

#dpcalendar_view_toggle_status {
	display: none;
}

.dp-upcoming-event-width {height: auto;}

table.fc-header {
    clear: both;
    float: left;
    margin-top: 40px;
}

.k2FilterSelectInner label {
	display: none;
}

.chosen-container-single .chosen-single, .chosen-container .chosen-drop, .chosen-container .chosen-results, .chosen-container-active.chosen-with-drop .chosen-single {
	border-radius: 0px; background: #4A5515; height: 40px; color: #fff; box-shadow: none; font-size: 16px; text-transform: uppercase; line-height: 40px; border: none;
}
.chosen-container .chosen-results {
	height: auto; font-size: 12px;
}

.chosen-container-single .chosen-search, .chosen-container .chosen-results li.no-results {
	background: #F1EDE9; color: #000;
}

.chosen-container .chosen-results li {
	padding: 5px!important;
}


#k2FilterContainer152 {
	
}

#zenkit .k2Filter ul li.itemContainer {
	padding: 10px; text-align: center;
}

.k2Filter div.k2FilterSelect .k2FilterSelectInner {
	margin-bottom: 30px;
}

.itemContainer a.moduleItemTitle {
	font-weight: bold; text-align: center;
}

.clr {
	clear: both;
}

.tooltipster-default p {
      color: #fff; font-size: 12px; margin: 0;
}

.tooltipster-default a {
	font-size: 16px; color: #fff; line-height: 20px;
}

.tooltipster-default a:hover {
	color: #ccc;
}


.tooltipster-default .tooltipster-content {
 
    padding: 15px 20px; font-family: in;
}


.tooltipster-fall, .tooltipster-grow-show {
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
}
.tooltipster-default {
    background: #000 none repeat scroll 0 0;
    border: 2px solid #000;
    border-radius: 5px;
    color: #fff!important;
}


.dl-horizontal dd.event-content {
	margin: auto; padding-left: 10px;
}

.dl-horizontal dt.event-label {
	width: auto; padding-right: 10px;
}

.event-button, .dl-horizontal {
	margin: 10px 0;
}

h3.event-content {
	margin: 0; line-height: 1;;
}

#dp-event-details-map {
	margin-top: 10px;
}
.event-button {
	margin-bottom: -20px;
}

#zenkit.tagView .jbIntroText  {
	display: none;
}

 #zenkit.tagView .zenkit-item-container {
 	width: 33%; float: left;
 }
 
 h2.tagheading {
 	font-size: 22px; line-height: 22px;
 }
 
  #zenkit.tagView .zenkit-date {
  	display: none;
  }
  
  #zenkit.tagView .zenkit-more {
  	float: left;
  }
  
  #zenkit .itemFullText ul#set-nn_tabs-1,
#zenkit .itemFullText ul.nav-tabs{
  	margin: 0;
  }

.nn_tabs .nav-tabs > li > a {font-size: 80%;}

.nn_tabs.top > ul.nav-tabs > li > a {margin-bottom: 0;}

.nn_tabs.outline_content > .tab-content > .tab-pane {background: #fff;}

li.typeHeader span.itemExtraFieldsValue {display:none}
li.typeHeader span.itemExtraFieldsLabel {font-size: 140%}


/*CIVICRM STYLE*/

.crm-container table, .crm-container fieldset {
	border: none;
}

.crm-container fieldset legend {
	font-family: inherit; font-size: 24px;
}

.crm-container input.crm-form-text, .crm-container input.dateplugin {
	background: none; margin-bottom: 0px;
}

#crm-container.crm-public input[type="text"], #crm-container.crm-public input[type="password"], #crm-container.crm-public input[type="email"], #crm-container.crm-public select {
  padding: 0px 5px;
  
}

input, select {
	border: 1px solid #ccc!important;
}

#crm-container.crm-public .calc-value, #crm-container.crm-public .content {
	padding-top: 0;
}

#crm-container.crm-public .label, #crm-container.crm-public .price-field-amount {
	line-height: 19px; padding: 11px;
}

div.crm-container fieldset label {
	font-size: 13px;  text-shadow: none;
}

.crm-container .crm-section .label label {
	white-space: normal; text-shadow: none; 
}

a.cancel {padding: 12px!important;}

.crm-container .crm-section .label {
	width: 24%; background: #FAFAFA; color: #999;
}
.crm-container .crm-section .content {
	margin-left: 26%;
}

.crm-container input[type="radio"], .crm-container input[type="checkbox"] {
	margin: 0 5px 0 0;
}

.crm-container.crm-public .select2-container, .crm-container.crm-public .select2-results {
	margin-bottom: 15px;
}

.select2-container .select2-choice {height: 40px}

.crm-container a.button, .crm-container a.button:link, .crm-container a.button:visited, .crm-container input.crm-form-submit, .crm-container .crm-button, .crm-container .ui-dialog-buttonset .ui-button, #crm-container input[type="button"], #crm-container input.crm-form-submit-inline, #crm-container .crm-button {background: #6D7634; border: none!important; text-shadow: none; padding: 0; text-transform: uppercase;padding: 3px 12px;}

div#footer_text {clear:both; padding-top: 5px; }

select#frequency_unit {width: 100px;  font-size: 94% !important;
    height: 34px;
    }
    
#dp-event-information-content {
	float: left; clear: none; 
} 

.tippy-tooltip * {
	color: #FFF!important;
}    

.tippy-tooltip .dp-event-date {
	font-size: 1.5em;
	font-weight: bold;
}
.tippy-tooltip .dp-event-event-link {
   	font-size: 1.3em;
   } 
   
   .tippy-tooltip p {
   	font-size: 1em;
   }
   
   
 
   
   .dpcalendar-heading {
   	margin-bottom: 30px;
   }
   
   .com-dpcalendar-event__image, .com-dpcalendar-event__information {
   	background: none; border: none;
   }
   
   .com-dpcalendar-event:not(.has-cta) .com-dpcalendar-event__actions {
   	text-align: right; margin-top: -20px; padding-top: 0;;
   }

.dp-description h3 {
	margin-bottom: 0; line-height: 1;
}

@media  (max-width: 800px) {

.accordion {
	width: 100%;
}

#search {
	display: none;
}



#bannerwrap {
	margin-top: 0;
}

#bannerwrap h1 {
	margin-top: -72px; margin-bottom: 0; font-size: 50px;
}

html.home #bannerwrap {
	margin-top: -110px;
}

.mean-container .mean-bar {
	margin-bottom: 0;
}

.dp-upcoming-event-width {
	width: 100%;
}

#zenkit .k2Filter ul li.itemContainer {
	width: 50%!important;
}

.k2Filter div.k2FilterSelect {
	width: 100%!important;
}

#navwrap .zen-spotlight, #navwrap.fixed .zen-spotlight, .toggle-menu #menu, .offcanvas-menu #menu {
	padding: 0;
}

.zen-module-title h3, h3.carrot, h3.lettuce, h3.apple, h3.shovel, .itemListCategory h2, h2.contentheading, div#fd.eb .eb-brand-name, h2.dp-event-title {
	font-size: 24px;
}

.zen-module-title h3::before, .zen-module-title h3::after
, h3.carrot::before, h3.lettuce::before,
h3.carrot::after, h3.lettuce::after, h3.apple::before, h3.shovel::before,
h3.apple::after, h3.shovel::after, .itemListCategory h2::before,
h2.contentheading::before, .itemListCategory h2::after,
h2.contentheading::after, h2.dp-event-title:after, h2.dp-event-title::before  {
	display: none;
}

}
